<div nz-row nzType="flex" nzJustify="center">
  <div nz-col>
    <h1>Ajouter un nouvel acteur</h1>
  </div>
</div>

<div nz-row nzType="flex" nzJustify="center">
  <div nz-col>
    <form nz-form [formGroup]="actorsForm" (ngSubmit)="submitForm(actorsForm.value)">
      <nz-form-item >
        <nz-form-label nzRequired nzFor="name">Noms de l'acteur</nz-form-label>
        <nz-form-control nzErrorTip="Le nom n'est pas valide!">
          <input nz-input formControlName="name" id="name"/>
        </nz-form-control>
      </nz-form-item>
    </form>
  </div>
</div>
